<aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

    <ul class="main-menu">
        <li {% if is_current_path('dashboard') %} class="active" {% endif %}>
            <a href="{{path_for('dashboard')}}">
                <i class="zmdi zmdi-home"></i> Dashboard Globalgate
            </a>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>

        <li {% if is_current_path('calendario') %} class="active" {% endif %}>
            <a href="{{path_for('calendario')}}">
                <i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate
            </a>
        </li>
        <li {% if is_current_path('task-list') %} class="active" {% endif %}>
            <a href="{{path_for('task-list')}}">
                <i class="zmdi zmdi-run"></i> Mis Tareas
            </a>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>

        <li {% if is_current_path('opportunity-list-active') %} class="active" {% endif %}>
            <a href="{{path_for('opportunity-list-active')}}">
                <i class="zmdi zmdi-account-add"></i> Migrar Oportunidad
            </a>
        </li>

        <li {% if is_current_path('list-opportunity', {new: "new"}) %} class="active" {% endif %}>
            <a href="{{path_for('list-opportunity', {new: "new"})}}">
                <i class="zmdi zmdi-account-add"></i> Nueva Oportunidad
            </a>
        </li>
        <li {% if is_current_path('list-opportunity', {new: "me"}) or is_current_path('list-opportunity', {new: "ok"})%} class="active" {% endif %}>
            <a href="{{path_for('list-opportunity', {new: "me"})}}">
                <i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades
            </a>
        </li>
        <li {% if is_current_path('sale-list') %} class="active" {% endif %}>
            <a href="{{path_for('sale-list')}}">
                <i class="zmdi zmdi-money-box"></i> Ventas
            </a>
        </li>
        <li {% if is_current_path('register-list') %} class="active" {% endif %}>
            <a href="{{path_for('register-list')}}">
                <i class="zmdi zmdi-check-all"></i> Registros
            </a>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>

        <li {% if is_current_path('renewal-list') %} class="active" {% endif %}>
            <a href="{{path_for('renewal-list')}}">
                <i class="zmdi zmdi-refresh-alt"></i> Renovaciones
            </a>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>
        <li {% if is_current_path('client-list') %} class="active" {% endif %}>
            <a href="{{path_for('client-list')}}">
                <i class="zmdi zmdi-account-box"></i> Empresas
            </a>
        </li>
        <li {% if is_current_path('client-raw') %} class="active" {% endif %}>
            <a href="{{path_for('client-raw')}}">
                <i class="zmdi zmdi-account-box"></i> Borrador empresas
            </a>
        </li>
        <li {% if is_current_path('product-list') %} class="active" {% endif %}>
            <a href="{{path_for('product-list')}}">
                <i class="zmdi zmdi-labels"></i> Productos
            </a>
        </li>
        <li {% if is_current_path('user-list') %} class="active" {% endif %}>
            <a href="{{path_for('user-list')}}">
                <i class="zmdi zmdi-male-female"></i> Usuarios
            </a>
        </li>

        <li class="sub-menu toggled {% if is_current_path('group-brand-list') or is_current_path('brand-list') or is_current_path('opportunity-origin-list') %} active {% endif %}">
            <a href="" data-ma-action="submenu-toggle"><i class="zmdi zmdi-settings"></i> Configuración</a>

            <ul style="display: block;">
                <li {% if is_current_path('group-brand-list') %} class="active" {% endif %}>
                    <a href="{{path_for('group-brand-list')}}">
                        <!--<i class="zmdi zmdi-tag-more"></i>--> Grupos de marca
                    </a>
                </li>
                <li {% if is_current_path('brand-list') %} class="active" {% endif %}>
                    <a href="{{path_for('brand-list')}}">
                        <!--<i class="zmdi zmdi-tag"></i>--> Marcas
                    </a>
                </li>
                <li {% if is_current_path('opportunity-origin-list') %} class="active" {% endif %}>
                    <a href="{{path_for('opportunity-origin-list')}}">
                        <!--<i class="zmdi zmdi-globe"></i>--> Origen de oportunidad
                    </a>
                </li>
            </ul>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>

        <li {% if is_current_path('log-list') %} class="active" {% endif %}>
            <a href="{{path_for('log-list')}}">
                <i class="zmdi zmdi-info"></i> Log
            </a>
        </li>

        <li>
            <div style="border-top:1px solid #ccc; width:100%;"></div>
        </li>

        <li>
            <a href="{{path_for('logout')}}">
                <i class="zmdi zmdi-lock-outline"></i> Cerrar sesión
            </a>
        </li>
    </ul>
</aside>
